at-spi2-core

2.45.1 — 0

Provides a Service Provider Interface for the Assistive Technologies available on the GNOME platform and a library against which applications can be linked.

Groups
Dependencies - 6
Required By - 1
Optional Dependencies - 0
  • None
Build Dependencies - 3
Conflicts
  • None
Replaces
  • None
Provides Maintainers
Download Source Files Report Issue